Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 14:06:38 +0000

Chat transcript

			Name: Michael
			E-mail: [email-masked]

	Harry Wed, 04/19/23 10:02:27 am America/New_York
		Hello. How may I help you?
	Michael 10:02:39 am
		Hey! I&#39;m interested in Colocating in a Chicago location
	Harry 10:02:45 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
		Are we still connected? 
	Michael 10:04:26 am
		I need about 4Us of space, and It would be anywhere located in Chicago.
	Harry 10:05:03 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Michael 10:05:23 am
		Michael Payne
[email-masked]
+1 5023812844
	Harry 10:05:36 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Michael 10:05:47 am
		That should be about it! I apprecaite it!
	Harry 10:06:09 am
		It was nice talking to you. Have a great day, goodbye! 
	System 10:06:12 am
		Harry archived the chat

	3m 45s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat